html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #DCDCDC;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -3px;
	margin-bottom: -5px;
}

#pu375
{
	width: 0.01px;
	position: relative;
}

#u375
{
	z-index: 28;
	width: 960px;
	padding-bottom: 5px;
	margin-right: -10000px;
	margin-top: 23px;
}

#menuu194
{
	z-index: 29;
	width: 129px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 263px;
}

#u202
{
	width: 129px;
	min-height: 23px;
	margin-right: -10000px;
}

#u203
{
	width: 129px;
	padding-bottom: 9px;
}

#u203:hover
{
	margin: 0px;
}

#u203:active
{
	margin: 0px;
}

#u203.MuseMenuActive
{
	margin: 0px;
}

#u205
{
	height: 14px;
	width: 74px;
	margin-right: -10000px;
	top: 4px;
	left: 25px;
}

#u267
{
	z-index: 35;
	width: 959px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u280-4
{
	z-index: 38;
	width: 154px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 785px;
}

#u119
{
	z-index: 36;
	width: 431px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 266px;
}

#u380-4
{
	z-index: 44;
	display: block;
	vertical-align: top;
	margin-left: 172px;
	margin-top: 21px;
	position: relative;
}

#u381-47
{
	z-index: 48;
	width: 760px;
	min-height: 96px;
	margin-left: 188px;
	margin-top: 10px;
	position: relative;
}

#pu374
{
	width: 0.01px;
	margin-top: 9px;
	position: relative;
}

#u374
{
	z-index: 2;
	width: 961px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u269
{
	z-index: 3;
	width: 959px;
	margin-right: -10000px;
}

#pu293-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 19px;
}

#u293-4
{
	z-index: 8;
}

#u295-4
{
	z-index: 12;
	width: 351px;
	min-height: 28px;
	margin-top: 4px;
}

#u342-12
{
	z-index: 16;
	width: 226px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 422px;
}

#u291-4
{
	z-index: 4;
	width: 214px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 719px;
}

#u591
{
	z-index: 42;
	width: 1px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 376px;
}

#u593
{
	z-index: 43;
	width: 1px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 710px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

